	
	/* Preview post */
	
	.post{ border: 1px solid #e4e4e4; margin-bottom: 25px;}
	
	.post-top-intro{ background: #e4e4e4; border-bottom: 1px solid #e4e4e4; position: relative}
	.post-top-intro h1{ margin: 60px 30px 0; font-size: 30px; line-height: 35px; color: #000; font-weight: 100; text-align: right;}
	.post-top-intro h1 span{ font-size: 25px; line-height: 35px; margin: 0; display: block}
	.post-top-intro h1 a{ color:#000; }
	.post-top-intro h1 a:hover{ text-decoration: none;}
	
	.post-intro-info{ position: relative;}
	.post-intro-info .date{ position: absolute; height: 35px; line-height: 35px; right: 45px; color: #e72936;}
	.post-intro-info .comments-link{ position: absolute; color: #e72936; right: -1px; top: -1px; width: 35px; height: 35px; background: transparent url('../img/blog-comments.jpg') center center no-repeat; text-align: center; line-height: 32px; font-size: 12px}
	.post-text-preview{ margin: 20px;}
	
	.vermas{ position: absolute; right: 30px; top: 280px; background: #e72936; padding: 3px 10px; color: #fff;}
	.vermas:hover{ text-decoration: none; color: #fff; background: #555555}

	.vermas_responsive{ display: none;}
	
	.post-content{ margin: 20px}
	
	.post-bottom{ background: #e4e4e4; margin: 0 !important; padding: 0 !important}
	.post-bottom .social{ height: 22px; padding: 15px 0 10px;}
	.post-bottom .social .share{ float: left; width: 52px; height: 22px; margin: 0 0 0 20px !important; background: transparent url('../img/button-share.png') center center no-repeat; }
	.post-bottom .social .button-facebook{ float: left; width: 22px; height: 22px; margin: 0 0 0 5px !important; background: transparent url('../img/button-facebook.jpg') center center no-repeat; opacity: .8}
	.post-bottom .social .button-twitter{ float: left; width: 22px; height: 22px; margin: 0 0 0 5px !important; background: transparent url('../img/button-twitter.jpg') center center no-repeat; opacity: .8 }
	.post-bottom .social .button-google{ float: left; width: 22px; height: 22px; margin: 0 0 0 5px !important; background: transparent url('../img/button-google.jpg') center center no-repeat; opacity: .8}
	
	.social .button-facebook:hover,
	.social .button-twitter:hover,
	.social .button-google:hover{ opacity: 1}
	
	.post-bottom .tags{ font-weight: normal; padding: 0 20px 10px 20px; font-size: 12px;}
	.post-bottom .tags span{ color: #e72936; text-transform: uppercase}
	.post-bottom .tags a{ color: #505050;}
	
	/* Comments post */
	
	.top-comment{ width: 100%; height: 35px; background: #e72936; position: relative}
	.top-comment h3{ font-size: 20px; color: #fff; line-height: 35px; margin-left: 10px; font-weight: 100;}
	.top-comment .num-comments{ position: absolute; color: #e72936; right: 0; top: 0; width: 35px; height: 35px; background: transparent url('../img/blog-comments-bottom.jpg') center center no-repeat; text-align: center; line-height: 32px; font-size: 12px}
	
	.comment{ border: 1px solid #e4e4e4; margin: 20px 0;}
	.comment .text{ margin: 20px; position: relative}
	.comment .text h2{ font-size: 20px; font-weight: 100; color: #000}
	.comment .text .date{ position: absolute; right: 0; top: 12px; text-align: right; font-size: 12px; color: #505050}
	
	/* Leave a comment */

	.comment-title{ font-size: 20px; font-weight: 100; color: #000;}
	.form-allowed-tags{ display: none;}

	.leave-comment input{ width: 255px; border-radius: 0; background: #fff; box-shadow: 0;}
	.leave-comment textarea{ height: 100px; width: 100%; border-radius: 0;}
	.leave-comment-info{ font-size: 12px; /*height: 40px; line-height: 40px;*/}
	.leave-comment-submit{ text-align: right; height: 40px; line-height: 40px;}
	.leave-comment-submit input{ background: #e6e6e6; color: #505050; border: 1px solid #cbcbcb; padding: 5px 10px; }
	.leave-comment a{ color: #000; font-weight: normal}

	
	.wordpress-sidebar{ background: #e6e6e6; padding-bottom: 0px; margin-bottom: 20px}
	.widget_categories{  margin-bottom: 16px;}
	.widget_categories h3{ font-size: 20px; font-weight: normal; margin: 10px 0px 10px 15px; padding-top: 5px; color: #505050}
	.widget_categories ul{ width: 100%; margin: -10px 0 0 0; padding: 0 0 0px 0; font-size: 13px}
	.widget_categories ul li{ float: left; width: 50% !important; list-style: none; margin: 0 0 0px 0; padding: 0;}
	.widget_categories ul li a{ margin: 0px 0px 0px 10px; color: #686868; display: inline-block; padding: 3px}
	.widget_categories ul li a:hover{ background: #e72936; color: #fff; text-decoration: none}
	
	
	/* Pagination */
	
	.pagination{ width: 100%; height: 30px; background: #e72936}
	
	ul.page-numbers {
		width: 310px;
		margin: 0 auto !important;
		background: blue;
		display: block
	}
	
	ul.page-numbers li {}

	ul.page-numbers a.page-numbers {
		border: 0 !important;
		background: #ef7169;
		margin: 1px 1px 0 0;
		color: #f8bfc3;
	}

	ul.page-numbers a.page-numbers:first-child, ul.page-numbers a.page-numbers.first {
		border-radius: none
	}

	ul.page-numbers a.page-numbers:last-child, ul.page-numbers a.page-numbers.last {}
	
	ul.page-numbers a.page-numbers:hover, ul.page-numbers a.page-numbers:focus {
		border: 0 !important;
		background: #fff;
		margin: 1px 1px 0 0;
		color: #555555;
	}
	
	ul.page-numbers a.page-numbers.more {}
	ul.page-numbers a.page-numbers.active {}
	ul.page-numbers .prev:before {}
	ul.page-numbers .next:after {}

	ul.page-numbers .dots {
	}

	ul.page-numbers .current {
		border: 0 !important;
		background: #fff;
		margin: 1px 1px 0 0;
		color: #555555;
	}
	
	.pagination ul > li:first-child > a, .pagination ul > li:first-child > span,
	.pagination ul > li:last-child > a, .pagination ul > li:last-child > span{ border-radius: 0 !important}
	
	.assistive-text,
	.nav-previous,
	.nav-next{ display: none}
	
	/*
ul.page-numbers {
		width: auto;
		list-style: none;
		margin: 0 auto;
		padding: 0;
		text-align: center;
		color: #fff;
		height: 100%;
	}
	
	ul.page-numbers li {
		display: inline;
	}

	ul.page-numbers a.page-numbers {
		background-color: #ef7169;
		padding: 5px 10px;
		display: inline-block;
		text-decoration: none !important;
		color: #fff;
		border-right: 1px solid #e72936;
		margin-right: 1px;
	}

	ul.page-numbers a.page-numbers:first-child, ul.page-numbers a.page-numbers.first {
		margin-left: 0;
	}
	ul.page-numbers a.page-numbers:last-child, ul.page-numbers a.page-numbers.last {
		margin-right: 0;
	}
	
	ul.page-numbers a.page-numbers:hover, ul.page-numbers a.page-numbers:focus {
		color: #555555;
		background-color: #fff;
	}
	
	ul.page-numbers a.page-numbers.more {
		border: 0 none !important;
		background: transparent !important;
		margin-left: 0;
		margin-right: 0;
	}

	ul.page-numbers a.page-numbers.active {
		color: #f2f2f2 !important;
		background-color: #fff;
	}
	
	ul.page-numbers .prev:before {
	}
	ul.page-numbers .next:after {
	}

	ul.page-numbers .dots {
		border: 0 none !important;
		background: transparent !important;
		color: #999999 !important;
		margin-left: 0.25em;
		margin-right: 0.25em;
	}

	ul.page-numbers .current {
		background-color: #fff;
		margin: 0;
		padding: 5px 10px;
		display: inline-block;
		border: 0;
		text-decoration: none !important;
		font-size: smaller !important;
		color: #555555 !important;
	}
*/

	
	@media (min-width: 1200px) and (max-width: 1599px) {
		
		.post-top-intro h1{ font-size: 22px; line-height: 27px;}
		.post-top-intro h1 span{ font-size: 18px; line-height: 25px;}
		.vermas{ top: 220px;}
	}

	
	/* Desktop & Landscape iPad */
   	
	@media (min-width: 980px) and (max-width: 1199px) {
		
		.post-top-intro h1{ font-size: 22px; line-height: 27px;}
		.post-top-intro h1 span{ font-size: 18px; line-height: 25px;}
		.vermas{ top: 220px;}
		
		/* Categories list */
		.widget_categories ul li{ float: none; width: 100% !important;}
		
		/* Coments */
		.leave-comment input{ width: 205px;}
		.leave-comment-info{ font-size: 12px; height: 40px; line-height: 18px; margin-top: 5px}
	}
	 
	/* Portrait tablet to landscape and desktop */

	@media (min-width: 768px) and (max-width: 979px) {
		
		.post-top-intro h1{ font-size: 14px; line-height: 20px; margin: 50px 30px 0 20px;}
		.post-top-intro h1 span{ font-size: 15px; line-height: 20px; margin: 0 -20px 0 -20px;}
		.vermas{ top: 165px;}
		
		/* Categories list */
		.widget_categories ul li{ float: none; width: 100% !important;}
		
		/* Coments */
		.leave-comment input{ width: 150px;}
		.leave-comment-info{ font-size: 12px; height: 40px; line-height: 18px; margin-top: 5px}
	}
	 
	/* Landscape phone to portrait tablet */

	@media (max-width: 767px) {
		
		.post-intro-info{ margin: 0;}
		.post-top-intro h1{ margin: 40px 20px 60px; text-align: left;}
		.post-top-intro h1 span{ padding-top: 15px; margin-bottom: -20px;}
		.post-intro-info .date{ top: -40px; }
		.post-intro-info .comments-link{ right: 0; top: -40px; }
		.vermas{ display: none}
		.vermas_responsive{ display: inline-block; position: absolute; right: 20px; bottom: -40px; background: #e72936; padding: 3px 10px; color: #fff; margin: 0px; text-align: right}
		.vermas_responsive:hover{ background: #555555; color: #fff; text-decoration: none}
		/* Categories list */
		.widget_categories ul li{ float: none; width: 100% !important;}
		
		/* Coments */
		.leave-comment input,
		.leave-comment textarea{ width: 295px;}
		
		.leave-comment-info{ font-size: 12px; display: block; line-height: 18px}
	}


/*CUSTOM DC3*/
.video-contenedor { 
	position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; 
}

.video-contenedor iframe, .video-contenedor object, .video-contenedor embed { 
	position: absolute; top: 0; left: 0; width: 100%; height: 100%; 
}

#texto-home {
    margin-bottom: 20px;
}
#texto-home h2 {
    font-size: 25px;
    font-weight: 300;
    color: #000;
}
#texto-home .privacy {
    color: #e72936 !important;
    display: block;
}
.info {
    position: relative;
}
#texto-home .cerrar {
    float: right;
    top: -65px;
    position: absolute;
    right: 5px;
}
h1.category-h1 {
    font-size: 30px;
    font-weight: 300;
    color: #000;
}


@media (max-width: 600px) {
.video-contenedor {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 300px; overflow: hidden;
}

.video-contenedor iframe,
.video-contenedor object,
.video-contenedor embed {
position:relative;
top: 0;
left: 0;
width: 80%;
height: 80%;
padding-left:15%
} 
}